#!/bin/sh -

/usr/sbin/logrotate -s $HOME/logrotate.state $HOME/logrotate.conf

exec >> $HOME/builder.log 2>&1

set -x

cd $HOME

python rpki-pbuilder.py					\
    --git-tree $HOME/source.ng/rpki.net/		\
    --apt-tree $HOME/repository.ng/			\
    --url-path /APTng					\
    --releases debian/jessie ubuntu/xenial

python rpki-pbuilder.py					\
    --git-tree $HOME/source.ng/rpki.net/		\
    --apt-tree $HOME/repository.ng/			\
    --url-path /APTng					\
    --backports python-django python-tornado		\
    --releases ubuntu/trusty
